# just a flag
ENV = 'development'

# base api
#VUE_APP_BASE_API = '/api'
VUE_APP_BASE_API = 'http://39.103.199.78:8585'
VUE_APP_BASE_IMG_URL = 'http://39.103.199.78:8181/'
VUE_APP_BASE_IMG_API = 'http://39.103.199.78:8181/upload'
#ifream 引入地址
VUE_APP_BASE_IFURL = 'http://localhost:8081/mobile.html#/'
